@import url('https://fonts.googleapis.com/css2?family=Signika+Negative:wght@300;400&family=Sofia+Sans+Extra+Condensed:wght@300;400&family=Tangerine&display=swap');
:root {
   
  --c_1: #861638;  /* colo de titulos y fecha */
  --c_1cc: rgba(134, 22, 56,  0.80);
  --c_1dd: rgba(134, 22, 56,  0.8);
  --c_1_2: rgba(134, 22, 56,  0.5); /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: rgba(134, 22, 56,  0.3); /* una tonalidad del principal mas oscura */
  
  --c_alpha4: rgba(0, 0, 0, 0.9); /* colores alpha para parallax */
  --c_alpha5: rgba(0, 0, 0, 0.8);
  --c_alpha6: rgba(208, 159, 187, 0);
  
  --c_2: #716f6f;   /* color de textos */

  --c_3: #FFF;   /* el color del timer */
  --c_fecha: var(--c_1); /* color de fecha */
  --c_bloques: var(--c_1); /* color de los titulos del bloques*/
  --c_bloques2: var(--c_2); /* color de los textos del bloques*/

  --c_ConfirmarB:  rgba(134, 22, 56,  0.87);
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH: rgba(134, 22, 56,  0.80);
  --c_RechazarB: rgba(144, 144, 144, 0.87);
  --c_RechazarT: #ffffff;
  --c_RechazarH: rgba(144, 144, 144, 0.80);
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB:  rgba(255, 255, 255,  0.80);
  --c_sliderT1: var(--c_2);
  --c_sliderT2: var(--c_2);
  --c_sliderBorder: #var(--c_1);
    
  --f_FF1: 'Sofia Sans Extra Condensed', sans-serif;
  --f_FFEspecial: 'Tangerine', cursive;
  --f_FFRegular: 'Signika Negative', sans-serif;

  --f_F0: 400 normal 6rem var(--f_FF1); /* titulos */
  --f_F1: 400 normal 4.5rem var(--f_FF1); /* titulos */
  --f_F2: 300 normal 3.5rem var(--f_FF1); /* subtitulos/texto */

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 400 normal 2.4rem var(--f_FFRegular);  /* textos regulares/bloques */
  --f_FRegularMedia: 400 normal 3rem var(--f_FFRegular);  /*  botones, listas peques */
  --f_FTimerNumero: 300 normal 4rem var(--f_FFRegular);  /* fuente numeros timer */
  --f_FTimerTexto: 400 normal 1.8rem var(--f_FFRegular);  /* fuente texto timer, listanormal */

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
  	
	
	--anchoFondo: 60vw;
  --anchoPrincipal: 50vw;
  --anchoContenedorInterior: 85%;
	
--altoHeader: 33.00vw;
--font1Size: 7.00vw;
--font1Top: 12.00vw;
--fontAmpTop: 18.00vw;
--font1aTop: 22.00vw;
--font1LH: 8.00vw;
--font2Size: 2.00vw;
--font2Top: 29.00vw;
--font2LH: 3.00vw;

	
		
	--imagenHeader: url(../../../../../../../recursos/rev/Rosas-de-M/94211_miriam2Header.webp);
	--imagenMedio: url(../../../../../../../recursos/rev/Rosas-de-M/56676_miriam2Medio.webp);
	--imagenPie: url(../../../../../../../recursos/rev/Rosas-de-M/4180_miriam2Pie.webp);
	--imagenFondoPrincipal: url(../../../../../../../recursos/rev/Rosas-de-M/9278_miriam2Fondo1.webp);
	--imagenSeparador: url(../../../../../../../recursos/rev/Rosas-de-M/28768_miriam2F1.webp);
	--imagenFondoTenue: url(../../../../../../../recursos/rev/Rosas-de-M/17480_miriam2F3.webp);
	
	--marginTopContenedor: 0vw;
	--marginBottomBadgesSave: 15vw;
	--marginBottomBadges: 2vw;
	--marginBottomMain: 15vw;
}

html
{
 background: var(--imagenFondoPrincipal) no-repeat top center !important;	
	background-attachment: fixed !important;
  background-size: contain !important;
  background-color: #ffffff !important;
	background-position: center center;
}
.contenedorScrollI{
	display: block !important;
}
.contenedorScrollI1
{
	display: block !important;
	position:absolute;
	background-color: transparent!important;
  top: 15vw;
	bottom: 15vw;
	width: 100%;
  background:	var(--imagenMedio) repeat-y top center;
  background-size: var(--anchoFondo) auto;
  z-index: -999;
}
.contenedorScroll
{
  background: 
		var(--imagenHeader) no-repeat top center,
		var(--imagenPie) no-repeat bottom center !important; 
  background-size: var(--anchoFondo) auto,var(--anchoFondo) auto !important;
	position: relative;
	z-index: 1;
	margin-top: var(--marginTopContenedor);
}
.calendarioBadges{
	margin-bottom: var(--marginBottomBadges) !important;
}
.contenedorSave .calendarioBadges{
	margin-bottom: var(--marginBottomBadgesSave) !important;
}
.headerDinamico_C{
	width: var(--anchoFondo) !important;
	height: var(--altoHeader) !important;
}
.headerDinamico_Ti{
	font-size: var(--font1Size);
	top: var(--font1Top);
	line-height: var(--font1LH);
}
.headerDinamico_Ta{
	font-size: var(--font1Size);
	top: var(--font1aTop);
	line-height: var(--font1LH);
}
.headerDinamico_Tb{
	font-size: calc(var(--font1Size)*.6);
	top: var(--fontAmpTop);
	line-height: calc(var(--font1LH)*.6);
}
.headerDinamico_Te{
	font-size: var(--font2Size);
	top: var(--font2Top);
	line-height: var(--font2LH);
}
.separadorImagenSola img{
	content: var(--imagenSeparador);
	width: 100% !important;
}
.fondoTenue{
	background: var(--imagenFondoTenue) no-repeat center center; 
  background-size: contain;
}
.mb_main{
	margin-bottom: var(--marginBottomMain) !important;
}


@media only screen and (max-width: 1600px)
{	
	:root { 
			
--anchoFondo: 75vw;
--altoHeader: 41.25vw;
--font1Size: 8.75vw;
--font1Top: 15.00vw;
--fontAmpTop: 22.50vw;
--font1aTop: 27.50vw;
--font1LH: 10.00vw;
--font2Size: 2.50vw;
--font2Top: 36.25vw;
--font2LH: 3.75vw;

		--anchoPrincipal: 63vw; 
		--anchoContenedorInterior: 80%; 
	}
}

@media only screen and (max-width: 1300px)
{	
	:root { 
		
--anchoFondo: 90vw;
--altoHeader: 49.50vw;
--font1Size: 10.50vw;
--font1Top: 18.00vw;
--fontAmpTop: 27.00vw;
--font1aTop: 33.00vw;
--font1LH: 12.00vw;
--font2Size: 3.00vw;
--font2Top: 43.50vw;
--font2LH: 4.50vw;


		--anchoPrincipal: 76vw; 
		--anchoContenedorInterior: 90%; 
	}
}
@media only screen and (max-width: 600px)
{	
	:root { 
	--anchoFondo: 100vw;
    --altoHeader: 76vw;
    --font1Size: 17.67vw;
    --font1Top: 28vw;
    --fontAmpTop: 41vw;
    --font1aTop: 49.67vw;
    --font1LH: 19.33vw;
    --font2Size: 5.33vw;
    --font2Top: 68.33vw;
    --font2LH: 5.00vw;


    --anchoPrincipal: 85vw; 
		--anchoContenedorInterior: 90%; 
		
			--marginTopContenedor: 6vw;

		--imagenSeparador: url(../../../../../../../recursos/rev/Rosas-de-M/40023_miriam2F2.webp);
		--imagenFondoPrincipal: url(../../../../../../../recursos/rev/Rosas-de-M/30961_miriam2Fondo2.webp);
		--marginBottomBadgesSave: 30vw;
	}
	
}
